
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "unnormalized_node", "unnormalized_node\unnormalized_node.csproj", "{8AC2951D-B102-4440-84BC-26FB8B36870D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Debug|x86.ActiveCfg = Debug|x86
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Debug|x86.Build.0 = Debug|x86
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Release|x86.ActiveCfg = Release|x86
		{8AC2951D-B102-4440-84BC-26FB8B36870D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B29C5D8C-E22E-4107-AEE8-43A61CAC79C4}
	EndGlobalSection
EndGlobal
